BODY	{ SCROLLBAR-BASE-COLOR: #A4C0A9 }







a:link		{ color: #663399; text-decoration: none; }



a:visited	{ color: #663399; text-decoration: none; }



a:active	{ color: #663399; text-decoration: none; }



a:hover		{ color: #339966; text-decoration: none; }









 /* THIS LINE CONTROLS THE FONT SIZE ON ALL PAGES */



TABLE		{ COLOR: #333333; FONT: 9pt verdana, arial, sans-serif; font-weight: normal }



.title		{ COLOR: #999999; FONT: 12pt arial, verdana, sans-serif; font-weight: bold }



.titlecap	{ COLOR: #967998; FONT: 12pt arial, verdana, sans-serif; font-weight: bold; font-variant: small-caps }



.subtitle	{ COLOR: #006633; FONT: 11pt arial, verdana, sans-serif; font-weight: bold }



.subtitlecap	{ COLOR: #000000; FONT: 11pt arial, verdana, sans-serif; font-weight: bold; font-variant: small-caps }



.just 		{text-align: justify;}



.copyright	{ COLOR: #666666; FONT: 8pt verdana, arial, sans-serif }



.smalltitle 	{ COLOR: #000000; FONT: 10pt verdana, arial, sans-serif; font-weight: bold }



.smalltitlecap 	{ COLOR: #000000; FONT: 10pt verdana, arial, sans-serif; font-weight: bold; font-variant: small-caps }



.rulestitle	{ COLOR: #000000; FONT: 10pt  arial, verdana, sans-serif }



.phonetitle	{ COLOR: #000000; FONT: 10pt verdana, arial, sans-serif; font-weight: bold }



.picturecomments{ COLOR: #000000; FONT: 10pt verdana, arial, sans-serif }



.picturehilight	{ COLOR: #996600; FONT: 10pt verdana, arial, sans-serif; font-weight: bold  }



.picturetitle 	{ COLOR: #000000; FONT: 10pt verdana, arial, sans-serif; font-weight: bold }



.list 		{ COLOR: #006666; FONT: 9pt arial, verdana, sans-serif; font-weight: normal }



.faq 		{ line-height: 16pt }






#menu {
	position:absolute;
	width:100%;
	height: 25px;
	text-align: center;
	background:url(picts/menu.png) repeat-x;
}

#menu ul {
	color: #000;
	font-weight: bold;
	width:150px;
	float:left;
	margin:0px;
	background:#cfe3cf;
	padding: 0;
	list-style:none;
	background:url(picts/menu.png) repeat-x;
}

#menu ul li {
	height: 24px;
	border-right: 1px solid black;
}

.top {
	padding:3px 0;
	vertical-align: text-top;
	height: 15px !important;
	
	background-image:url(menu.png) !important;
}

.item {
	border-left:1px solid black;
	border-right:1px solid black;
	border-bottom:1px solid black;
	background: #fff;
	font-weight: normal;
}

#menu ul:hover .item a {
	color:#000;
	text-decoration:none;
}

li:hover {
	background: #cfe3cf;
}

.item :hover {
	width: 100%;
	height: 100%;
	background: #cfe3cf;
}





 /* HIDE MENU AND ITEMS FOR PRINTING */





@media print {

.printhide 	{ display:none; }

.printhelp	{ width:600px; }

}

@media screen{

.printonly 	{ display:none; }

}











 /* SIDEBAR OPTIONS */


a.imglink:link    { color: #FFFFFF; text-decoration: none }
a.imglink:visited	{ color: #FFFFFF; text-decoration: none }
a.imglink:active	{ color: #FFFFFF; text-decoration: none }
a.imglink:hover	{ color: #FFFFFF; text-decoration: none }

a.sidelink:link		{ color: #663399; text-decoration: none }


a.sidelink:visited	{ color: #663399; text-decoration: none }



a.sidelink:active	{ color: #663399; text-decoration: none }



a.sidelink:hover	{ color: #339966; text-decoration: none }



.sidebartitle	{
	COLOR: #000000;
	FONT: 10px verdana, arial, sans-serif;
	font-weight: bold
}



.sidebartext	{
	COLOR: #666666;
	FONT: 9px verdana, arial, sans-serif;
	text-align: left;
	text-indent: 0px;
	width: 169px;
}



.date-font	{ color: #FFFFFF; font: 12px verdana, arial, sans-serif; font-weight: normal }





 /* END SIDEBAR OPTIONS */





.button 	{ background-image: url("picts/button.gif");

		background-color:#CFE3CF;

		FONT-FAMILY: arial, verdana, helvetica, sans;

		color: #000000;

		font-size: 8pt;

		height: 19px;

		width: 100px;

		cursor:hand;

		font-weight: bold;

		text-align: center;

		BORDER: #000000 1px solid }



.buttonon 	{ background-image: url("picts/buttonon.gif");

		background-color:#F7D0A1;

		FONT-FAMILY: arial, verdana, helvetica, sans;

		color: #996600;

		font-size: 8pt;

		height: 19px;

		width: 100px;

		cursor:hand;

		font-weight: bold;

		text-align: center;

		BORDER: #000000 1px solid }





.button-popups { background-image: url("picts/button-popup.gif");

		background-color:#CFE3CF;

		FONT-FAMILY: arial, verdana, helvetica, sans;

		color: #000000;

		font-size: 8pt;

		height: 23px;

		width: 100%;

		cursor:hand;

		font-weight: bold;

		text-align: center;

		padding-top: 2px;

		padding-bottom: 2px;

		padding-left: 2px;

		padding-right: 2px;

		BORDER: #FFFFFF 0px solid }



.buttonon-popups { background-image: url("picts/buttonon-popup.gif");

		background-color:#F7D0A1;

		FONT-FAMILY: arial, verdana, helvetica, sans;

		color: #000000;

		font-size: 8pt;

		height: 23px;

		width: 100%;

		cursor:hand;

		font-weight: bold;

		text-align: center;

		padding-top: 2px;

		padding-bottom: 2px;

		padding-left: 2px;

		padding-right: 2px;

		BORDER: #FFFFFF 0px solid }





.shadeform	{
	FONT: 13px arial, verdana, sans-serif;
	background-image: url("picts/shadeform.gif");
	text-align: left;
	WIDTH: 300px;
	BORDER: #000000 1px solid
}





.dropdown 	{ COLOR: #333333;

		WIDTH: 200PX;

		FONT: 11px verdana, arial, sans-serif }





.textarea	{
	FONT: 10pt arial, verdana, sans-serif;
	background-image: url(picts/shadeform.gif);
	text-align: left;
	WIDTH: 400px;
	HEIGHT: 350px;
	BORDER: #000000 1px solid
}





.searchform { 	WIDTH: 110PX;

		HEIGHT: 20PX;

		color: #000000;

		background-color: #FFFFFF;

		background-image: url("picts/shadeform.gif");

		FONT: 11px verdana, arial, sans-serif;

		BORDER: #666666 1px solid}





.searchdrop { color: #000000; background-color: #FFFFFF; WIDTH: 60PX; HEIGHT: 20PX; FONT: 11px arial, georgia, "Times New Roman", sans-serif }





.searchbutton {	background-color:#CFE3CF;

		background-image: url("/picts/button.gif");

		FONT-FAMILY: arial, verdana, helvetica, sans;

		color: #000000;

		font-size: 8pt;

		height: 20px;

		width: 35px;

		cursor:hand;

		font-weight: bold;

		text-align: center;

		BORDER: #000000 1px solid }





 /* IMAGE HOVER CODE */





.rollover 	{ background-color: #000000 }



.rolloveron 	{ background-color: #996600; filter:alpha(opacity=70); }







 /* START THE CODE FOR THE MENUS */





 /* TOP LEVEL MENU CONTROL */





a.menu_TOP{

display:block;

line-height: 14pt;

text-align: center;

text-decoration:none;

border-right: #666666 1px solid;

}







 /* SUB LEVEL MENU CONTROL */





a.menu_SUB{

display:block;

padding: 2px 2px 2px 4px;

text-decoration:none;

filter:alpha(opacity=100);

border-bottom: #000000 1px solid;

}





 /* MORE SUB LEVEL MENU CONTROL */





.menu_DIV{

border-top: #000000 1px solid;

border-bottom: #666666 0px solid;

border-right: #666666 1px solid;

border-left: #666666 1px solid;

filter:alpha(opacity=100);

z-index:100;

}
